Subject: Following up with Goldman Sachs
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Apr 2000 09:33:00 -0700 (PDT)

Hi Sara,

I work for Harry Arora and I just like to follow-up on whether
we are ready to open an account with Goldman
Sachs Web.ET website.  This is a website where they have
primary issuance and secondary trading of fixed income 
securities.  I understand that Harry already spoke to you about
this.

Please give me a call on what I can do to facilitate opening an 
account with Goldman Sachs because
we are pursuing an aggressive deadline with regards to
our Direct Finance project.

Best regards,

Roy Ibasco
ext. 58607